BODY { SCROLLBAR-FACE-COLOR: #5894cd; SCROLLBAR-HIGHLIGHT-COLOR: #5894cd; SCROLLBAR-SHADOW-COLOR: #5894cd; SCROLLBAR-3DLIGHT-COLOR: #000; SCROLLBAR-ARROW-COLOR: #0ff; SCROLLBAR-TRACK-COLOR: #1c4e93; SCROLLBAR-DARKSHADOW-COLOR: #000;  BACKGROUND-COLOR: #1c4e93; cursor:url("sunny.cur"); FONT-SIZE: 10px; color: #fff; FONT-FAMILY:  Verdana, Arial, sans-serif }
pre { FONT-SIZE: 12px; COLOR: #FFF; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif }

a:link, a:visited, a:active {	font-size: 11px; font-weight: bold; text-decoration: none; color: #C0A57A;  }

a:hover {	color: #FDC300;   text-decoration: underline; cursor:url(../smiley.cur) }
A {	text-decoration: none; cursor:url(../smiley.cur) }

.t1 { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0; FONT-STYLE: normal; FONT-FAMILY: Verdana; FONT-VARIANT: normal }
.t2 { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FF7F00; FONT-FAMILY: Verdana }

.t3 { FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #FDC300; FONT-FAMILY: Verdana }

TD { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #fff; FONT-STYLE: normal; FONT-FAMILY: Verdana; FONT-VARIANT: normal }
.rowTint {  background-color: #1c4e77; }

.bold { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FDC300; FONT-STYLE: normal; FONT-FAMILY: Verdana; FONT-VARIANT: normal }

P {  FONT-SIZE: 12px; COLOR: #fff; FONT-STYLE: normal; FONT-FAMILY: Verdana; FONT-VARIANT: normal }

.text { FONT-SIZE: 12px }


.pana { font-family: "Verdana", "Arial";font-size:10px;padding: 0px,0px,0px,1px;margin-top:0px;margin-bottom:0px; border: 1px ridge #fff; width:30; background:#0af; color:#007; cursor:url(../smiley.cur) }